[Main-Options]
OLRSpy=0
OLRInformation=0
MsgIrda=1

[InstallInf]
InstallInf0=<TARGETDIR>\Inf\Composer_Drivers\COMP_MDM_USB.inf,5
InstallInf1=<TARGETDIR>\Inf\Composer_Drivers\COMP_MDM_USB.inf,6
InstallInf2=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\2K_XP\mo_abus.inf,B
InstallInf3=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\2K_XP\mo_amdm2.inf,B
InstallInf4=<TARGETDIR>\Inf\1xEV-DO_Handset_drivers\2K_XP\mo_asdm2.inf,B

[CopyFile]
CopyFile1=<SRCDIR>\Addons\inf\Win_XP_SER\USBSER.SYS,<SYSTEM32>\Drivers,,6
CopyFile2=<SRCDIR>\Addons\Detect.inf,<TARGETDIR>
CopyFile3=<SRCDIR>\Addons\modems.pac,<TARGETDIR>
CopyFile4=<SRCDIR>\Addons\QEDIT.DLL,<SYSTEM32>,<COMP_UPDATE_VERSION><COMP_UPDATE_DATE><SELFREGISTER><SHAREDFILE>,5
CopyFile5=<SRCDIR>\Addons\QUARTZ.DLL,<SYSTEM32>,<COMP_UPDATE_VERSION><COMP_UPDATE_DATE><SELFREGISTER><SHAREDFILE>,5
CopyFile6=<SRCDIR>\Addons\Inf\Generic_Serial_Driver\MotoMdm.inf,<WINDOWS>\Inf
CopyFile7=<SRCDIR>\Addons\Venturi.exe,<TARGETDIR>\Venturi
CopyFile8=<SRCDIR>\Addons\Aboutn.ini,<TARGETDIR>
CopyFile9=<SRCDIR>\Addons\GPRSope.pac,<TARGETDIR>
CopyFile10=<SRCDIR>\Addons\ope.pac,<TARGETDIR>
CopyFile11=<SRCDIR>\Addons\MPT_TEST_Info.exe,<TARGETDIR>
CopyFile12=<SRCDIR>\Addons\Inf\IrDa_Drivers\MotoIrMdm2K.inf,<WINDOWS>\Inf,,5
CopyFile13=<SRCDIR>\Addons\Inf\Composer_Drivers\COMP_MDM.inf,<WINDOWS>\Inf,,5
CopyFile14=<SRCDIR>\Addons\Inf\IrDa_Drivers\MotoIrMdm2K.inf,<WINDOWS>\Inf,,6
CopyFile15=<SRCDIR>\Addons\Inf\Composer_Drivers\COMP_MDM.inf,<WINDOWS>\Inf,,6
CopyFile16=<SRCDIR>\Addons\TMonitor.exe,<TARGETDIR>
CopyFile17=<SRCDIR>\Addons\Data\wfp2n.dll,<TARGETDIR>
CopyFile18=<SRCDIR>\Addons\Data\atcmd.dll,<TARGETDIR>\Sync
CopyFile19=<SRCDIR>\Data\<STRLANGBUILD>\*.*,<TARGETDIR>
CopyFile20=<SRCDIR>\Addons\Data\PARAMS.INI,<TARGETDIR>

[CopyCABFile]
CopyFile1=<SRCDIR>\Addons\Skins.cab,<TARGETDIR>\Skins

[CopyDir]
CopyDir1=<SRCDIR>\Addons\Inf,<TARGETDIR>\Inf,<INCLUDE_SUBDIR>


[WriteIniFile]
WriteIniFile0=<TARGETDIR>\mPhoneTools.ini,General,Explorer Bar,Custom\Explorerbar.inf
WriteIniFile1=<TARGETDIR>\mPhoneTools.ini,General,TabControl,Custom\TabControl.inf
WriteIniFile2=<TARGETDIR>\mPhoneTools.ini,General,Skin MainFrame,Custom\MSkin.inf
WriteIniFile3=<TARGETDIR>\mPhoneTools.ini,General,Skin View,Custom\MSkinView.inf
WriteIniFile4=<TARGETDIR>\mPhoneTools.ini,Modules,Sync,"MOSync.dll,Synchronize"
WriteIniFile5=<TARGETDIR>\mPhoneTools.ini,Modules,BackupRestore,"MOSync.dll,BackupRestore"
WriteIniFile6=<TARGETDIR>\mPhoneTools.ini,Modules,Contacts,phonebk.dll
WriteIniFile7=<TARGETDIR>\mPhoneTools.ini,Modules,Calendar,calendar.dll
WriteIniFile8=<TARGETDIR>\mPhoneTools.ini,Modules,File Explorer,mexplorer.dll
WriteIniFile9=<TARGETDIR>\mPhoneTools.ini,Modules,Picture Explorer,"mexplorer.dll,Picture Files"
WriteIniFile10=<TARGETDIR>\mPhoneTools.ini,Modules,Sound Explorer,"mexplorer.dll,Sound Files"
WriteIniFile11=<TARGETDIR>\mPhoneTools.ini,Modules,Video Explorer,"mexplorer.dll,Video Files"
WriteIniFile12=<TARGETDIR>\mPhoneTools.ini,Modules,Image Studio,logoedit.dll
WriteIniFile13=<TARGETDIR>\mPhoneTools.ini,Modules,Melody Studio,melodyedit.dll
WriteIniFile14=<TARGETDIR>\mPhoneTools.ini,Modules,Video Studio,VideoEditor.dll
WriteIniFile15=<TARGETDIR>\mPhoneTools.ini,Modules,MMS Composer,mmsedit.dll
WriteIniFile16=<TARGETDIR>\mPhoneTools.ini,Modules,SMS,messaging.dll
WriteIniFile17=<TARGETDIR>\mPhoneTools.ini,Modules,Connection Studio,RasCnxMngr.dll
WriteIniFile18=<TARGETDIR>\mPhoneTools.ini,Modules,ConnectionLog Studio,"RasCnxMngr.dll,/LOG"
WriteIniFile19=<TARGETDIR>\mPhoneTools.ini,Modules,Web Hello Moto,"Browser,Hello Moto"
WriteIniFile20=<TARGETDIR>\mPhoneTools.ini,Modules,Web Moto Accessories,"Browser,Accessories"
WriteIniFile21=<TARGETDIR>\mPhoneTools.ini,Modules,Web Moto Support,"Browser,Support"
WriteIniFile22=<TARGETDIR>\mPhoneTools.ini,Web Hello Moto,NavTb,1
WriteIniFile23=<TARGETDIR>\mPhoneTools.ini,Web Hello Moto,UrlonLine,http://direct.motorola.com/hellomoto/index.htm
WriteIniFile24=<TARGETDIR>\mPhoneTools.ini,Web Hello Moto,Urloffline,offline.mht
WriteIniFile25=<TARGETDIR>\mPhoneTools.ini,Web Moto Accessories,NavTb,1
WriteIniFile26=<TARGETDIR>\mPhoneTools.ini,Web Moto Accessories,UrlonLine,http://www.motorola.com/shop.jsp
WriteIniFile27=<TARGETDIR>\mPhoneTools.ini,Web Moto Accessories,Urloffline,offline.mht
WriteIniFile28=<TARGETDIR>\mPhoneTools.ini,Web Moto Support,NavTb,1
WriteIniFile29=<TARGETDIR>\mPhoneTools.ini,Web Moto Support,UrlonLine,http://www.motorola.com/customersupport.jsp
WriteIniFile30=<TARGETDIR>\mPhoneTools.ini,Web Moto Support,Urloffline,offline.mht
WriteIniFile31=<TARGETDIR>\mPhoneTools.ini,Layout,Send Button Location,5
WriteIniFile32=<TARGETDIR>\mPhoneTools.ini,Common Layout,Send Button Location,5
WriteIniFile33=<TARGETDIR>\mPhoneTools.ini,Common Layout,Phone tab,1
WriteIniFile34=<TARGETDIR>\mPhoneTools.ini,Modules,PhonebookSwap,"MOSync.dll,PhonebookSwap"
WriteIniFile35=<TARGETDIR>\mPhoneTools.ini,Modules,Web Phone Software,"Browser,PhoneSoftware"
WriteIniFile36=<TARGETDIR>\mPhoneTools.ini,Web Phone Software,NavTb,1
WriteIniFile37=<TARGETDIR>\mPhoneTools.ini,Web Phone Software,UrlonLine,http://direct.motorola.com/hellomoto/support/update/
WriteIniFile38=<TARGETDIR>\mPhoneTools.ini,Web Phone Software,Urloffline,offline.mht
WriteIniFile39=<TARGETDIR>\LiveUpdateClientTools.ini,Scheduler,LUAtFirstLaunch,1

[WriteRegistry]
WriteRegistry5=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column1,<REGDB_NUMBER>,0
WriteRegistry6=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column2,<REGDB_NUMBER>,2
WriteRegistry7=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column3,<REGDB_NUMBER>,4
WriteRegistry8=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column4,<REGDB_NUMBER>,6
WriteRegistry9=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column5,<REGDB_NUMBER>,22
WriteRegistry10=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column6,<REGDB_NUMBER>,30
WriteRegistry11=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column7,<REGDB_NUMBER>,23
WriteRegistry12=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth1,<REGDB_NUMBER>,80
WriteRegistry13=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth2,<REGDB_NUMBER>,120
WriteRegistry14=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth3,<REGDB_NUMBER>,120
WriteRegistry15=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth4,<REGDB_NUMBER>,120
WriteRegistry16=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth5,<REGDB_NUMBER>,120
WriteRegistry17=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth6,<REGDB_NUMBER>,120
WriteRegistry18=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField1,<REGDB_NUMBER>,2
WriteRegistry19=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField2,<REGDB_NUMBER>,4
WriteRegistry20=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField3,<REGDB_NUMBER>,30
WriteRegistry21=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField4,<REGDB_NUMBER>,22
WriteRegistry22=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField5,<REGDB_NUMBER>,23
WriteRegistry23=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DisableSendFax,<REGDB_NUMBER>,1
WriteRegistry25=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HideMarks,<REGDB_NUMBER>,1
WriteRegistry26=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField6,<REGDB_NUMBER>,15
WriteRegistry27=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField7,<REGDB_NUMBER>,14
WriteRegistry28=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField8,<REGDB_NUMBER>,16
WriteRegistry29=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField9,<REGDB_NUMBER>,21
WriteRegistry30=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column8,<REGDB_NUMBER>,14
WriteRegistry31=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column9,<REGDB_NUMBER>,15
WriteRegistry32=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column10,<REGDB_NUMBER>,16
WriteRegistry33=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column11,<REGDB_NUMBER>,21
WriteRegistry34=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth8,<REGDB_NUMBER>,120
WriteRegistry35=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth9,<REGDB_NUMBER>,120
WriteRegistry36=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth10,<REGDB_NUMBER>,120
WriteRegistry37=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth11,<REGDB_NUMBER>,120
WriteRegistry38=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HideHomeMobilePhone,<REGDB_NUMBER>,1
WriteRegistry39=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,HideHomeMobilePhone,<REGDB_NUMBER>,1
WriteRegistry40=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Filter,EventUseDateRange,<REGDB_NUMBER>,1
WriteRegistry41=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Filter,EventPassedWeeks,<REGDB_NUMBER>,2
WriteRegistry42=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Filter,EventFutureWeeks,<REGDB_NUMBER>,4
WriteRegistry44=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Hidemaptable,<REGDB_NUMBER>,1
WriteRegistry45=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Profil,Enabled Profil,<REGDB_NUMBER>,1
WriteRegistry46=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,SyncByCategoryEnable,<REGDB_NUMBER>,1
WriteRegistry47=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HidePhotoMenu,<REGDB_NUMBER>,1
WriteRegistry48=<HKEY_CURRENT_USER>,Software\BVRP Software\MmsEditor,LastTab,<REGDB_NUMBER>,2
WriteRegistry49=<HKEY_CURRENT_USER>,Software\BVRP Software\MmsEditor,FirstLoad,<REGDB_NUMBER>,1
WriteRegistry50=<HKEY_CURRENT_USER>,Software\BVRP Software\MmsEditor,LastDir,<REGDB_STRING>,<TARGETDIR>\Media\
WriteRegistry51=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,DisableCallerId,<REGDB_NUMBER>,1
WriteRegistry54=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Mexplorer,SetDefaultMobileFolders,<REGDB_NUMBER>,1
WriteRegistry55=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\MMS,SendOptions,<REGDB_NUMBER>,0
WriteRegistry56=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,EnablePhoneExtraction,<REGDB_NUMBER>,1
WriteRegistry57=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,PhoneExtractionOnly,<REGDB_NUMBER>,1
WriteRegistry58=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,PhaseIIIPlusModifications,<REGDB_NUMBER>,1
WriteRegistry59=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField10,<REGDB_NUMBER>,61
WriteRegistry60=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,PhaseIIIPlusModifications,<REGDB_NUMBER>,1 
WriteRegistry61=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Bluetooth,Motorola,<REGDB_NUMBER>,1
WriteRegistry63=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,HideComToolbar,<REGDB_NUMBER>,1
WriteRegistry64=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\MExplorer,MotorolaVersion,<REGDB_NUMBER>,410
WriteRegistry65=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\VideoEditor,Phonetab,<REGDB_NUMBER>,1
WriteRegistry66=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column12,<REGDB_NUMBER>,61
WriteRegistry67=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField11,<REGDB_NUMBER>,60
WriteRegistry68=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column13,<REGDB_NUMBER>,60
WriteRegistry69=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,Phase4.1Modifications,<REGDB_NUMBER>,1
WriteRegistry70=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Phase4.1Modifications,<REGDB_NUMBER>,1
WriteRegistry71=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\MExplorer,NoExtraTabs,<REGDB_NUMBER>,1
WriteRegistry72=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column14,<REGDB_NUMBER>,47
WriteRegistry73=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField12,<REGDB_NUMBER>,47
WriteRegistry74=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,Phase4.3Modifications,<REGDB_NUMBER>,1
WriteRegistry75=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Phase4.3Modifications,<REGDB_NUMBER>,1
WriteRegistry76=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField13,<REGDB_NUMBER>,5
WriteRegistry77=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Modem Exchanges,Mode,<REGDB_NUMBER>,1
WriteRegistry78=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\MExplorer,MotorolaVersion,<REGDB_NUMBER>,430
WriteRegistry79=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Phase5.0Modifications,<REGDB_NUMBER>,1
WriteRegistry80=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,Phase5.0Modifications,<REGDB_NUMBER>,1
WriteRegistry81=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,VistaContactsActivated,<REGDB_NUMBER>,1
WriteRegistry82=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\MExplorer,CopyFolder,<REGDB_NUMBER>,1
WriteRegistry83=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\melodyedit,Effects,<REGDB_NUMBER>,1
